__gnu_pbds::detail::entry_pred< _VTp, Pred, _Alloc, No_Throw >(3cxx)

NAME
__gnu_pbds::detail::entry_pred< _VTp, Pred, _Alloc, No_Throw > - Entry predicate primary class template.

SYNOPSIS

Detailed Description

  template<typename _VTp, typename Pred, typename _Alloc, bool No_Throw>
struct __gnu_pbds::detail::entry_pred< _VTp, Pred, _Alloc, No_Throw >" Entry predicate primary class template.

Definition at line 50 of file entry_pred.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.